 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url('images/silvertexture.jpg');
  background-position: 50% 50%, 0px 0px;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
  min-height: 848px;
}

.u-section-1 .u-image-1 {
  min-height: 669px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/header_mid.png');
  background-position: 50% 50%;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --text-color-var: #f4ff56;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 218px 0 0 auto;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --text-color-var: #f4ff56;
  margin-right: 0;
  margin-left: auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  animation-timing-function: linear;
  --animation-custom_in-translate_x: -900px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -248px auto 50px;
}

.u-section-1 .u-image-2 {
  min-height: 407px;
  --radius: 30px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(rgba(118, 123, 51, 0.05), rgba(118, 123, 51, 0.05)), url("images/goldtexture.jpg");
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px 14px;
}

.u-section-1 .u-icon-1 {
  height: 150px;
  width: 150px;
  background-image: url('images/pg1.png'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1)),;
  background-position: 50% 50%;
  margin: 0 auto;
  padding: 3px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  margin: 20px 10px 0;
}

.u-section-1 .u-image-3 {
  min-height: 407px;
  --radius: 30px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(rgba(118, 123, 51, 0.1), rgba(118, 123, 51, 0.1)), url("images/goldtexture.jpg");
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-2 {
  height: 150px;
  width: 150px;
  background-image: url('images/pg1.png'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1)),;
  background-position: 50% 50%;
  margin: 0 auto;
  padding: 3px;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  font-size: 3rem;
}

.u-section-1 .u-image-4 {
  min-height: 407px;
  --radius: 30px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(rgba(118, 123, 51, 0.1), rgba(118, 123, 51, 0.1)), url("images/goldtexture.jpg");
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-3 {
  height: 150px;
  width: 150px;
  background-image: url('images/pg1.png'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1)),;
  background-position: 50% 50%;
  margin: 0 auto;
  padding: 3px;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  font-size: 3rem;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 691px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --radius: 50px;
    --top-left-radius: 30px;
    --top-right-radius: 30px;
    --bottom-left-radius: 30px;
    animation-timing-function: ease-out;
    min-height: 336px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 347px;
    --radius: 50px;
    --color-var: #767b33;
    animation-timing-function: ease-out;
  }

  .u-section-1 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 438px;
    --radius: 50px;
    --color-var: #767b33;
    animation-timing-function: ease-out;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin: 20px 6px 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 830px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -185px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    min-height: 257px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-3 {
    min-height: 346px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    min-height: 346px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1349px;
  }

  .u-section-1 .u-image-1 {
    min-height: 435px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -65px;
  }

  .u-section-1 .u-image-2 {
    min-height: 325px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-3 {
    min-height: 320px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-4 {
    min-height: 320px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1436px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%, 42.74% 50%;
    min-height: 525px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 36px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -145px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-image-2 {
    min-height: 333px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 2px;
  }

  .u-section-1 .u-image-3 {
    min-height: 344px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-image-4 {
    min-height: 345px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 49px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 476px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 436px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 40px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 436px;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 30px 0;
}

.u-section-2 .u-image-1 {
  width: 452px;
  height: 396px;
  --radius: 50px;
  object-position: 96.04% 50%;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-2 .u-image-1 {
    width: 379px;
    height: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 41px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-2 .u-image-1 {
    height: 441px;
    object-position: 52.02% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 428px;
    width: 481px;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 45px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 112px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-2 .u-image-1 {
    height: 303px;
    margin-top: -68px;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #000000;
}

.u-section-3 .u-sheet-1 {
  min-height: 479px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 459px;
}

.u-section-3 .u-container-layout-1 {
  padding: 76px 29px 76px 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 50px 0 -9px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 459px;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-3 .u-image-1 {
  width: 452px;
  height: 396px;
  --radius: 50px;
  object-position: 96.04% 26.95%;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-3 .u-layout-wrap-1 {
    --radius: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 137px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 470px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-3 .u-image-1 {
    width: 100%;
    height: 326px;
    object-position: 50.66% 26.95%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 56px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 216px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    height: 428px;
    width: 481px;
    margin-top: 8px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-3 .u-image-1 {
    height: 293px;
    margin-top: -61px;
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-4 .u-sheet-1 {
  min-height: 464px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 459px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 98px 30px 30px;
}

.u-section-4 .u-image-1 {
  width: 452px;
  height: 396px;
  --radius: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 459px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-4 .u-layout-wrap-1 {
    --radius: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    width: 358px;
    height: 314px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 640px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 580px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 428px;
    width: 481px;
    margin-top: 320px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 12px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -780px;
    margin-right: 48px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 273px;
    margin-top: 0;
    object-position: 50% 0%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -636px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
    margin-right: 11px;
    margin-left: 0;
  }
} .u-section-5 {
  min-height: 312px;
}

.u-section-5 .u-sheet-1 {
  min-height: 630px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 24px;
}

.u-section-5 .u-image-1 {
  min-height: 611px;
  --radius: 50px;
  filter: none;
  background-image: url("images/map.png");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 683px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px 20px;
}

.u-section-5 .u-text-1 {
  margin: 63px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 72px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 139px;
}

.u-section-5 .u-container-layout-3 {
  padding: 8px 10px;
}

.u-section-5 .u-image-2 {
  width: 128px;
  height: 85px;
  top: 4px;
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 8px 10px;
}

.u-section-5 .u-image-3 {
  width: 128px;
  height: 85px;
  top: 4px;
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 8px 10px;
}

.u-section-5 .u-image-4 {
  width: 128px;
  height: 85px;
  top: 4px;
  margin-top: 34px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 39px;
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 504px;
    background-position: 50% 50%;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 109px;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-5 .u-image-1 {
    min-height: 728px;
    background-position: 54.88% 98.82%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 89px;
  }

  .u-section-5 .u-image-2 {
    width: 93px;
    height: 62px;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    width: 93px;
    height: 62px;
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    width: 93px;
    height: 62px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 349px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-5 .u-image-1 {
    min-height: 450px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 421px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 344px;
    background-position: 50% 81.67%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-list-1 {
    width: 320px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 58px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    width: 43px;
    height: 50px;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-3 {
    width: 43px;
    height: 50px;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-4 {
    width: 43px;
    height: 50px;
    margin-top: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 495px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: -11px auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 77px;
}

.u-section-6 .u-container-layout-1 {
  padding: 24px 29px 0 0;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-gallery-1 {
  height: 375px;
  margin: 14px auto 40px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-1 {
  width: 375px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-2 {
  width: 375px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-3 {
  width: 375px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-4 {
  width: 375px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-5 {
  width: 375px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-6 {
  width: 375px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-7 {
  width: 375px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-8 {
  width: 375px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-9 {
  width: 375px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-6 .u-layout-wrap-1 {
    --radius: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-6 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: -44px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 56px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: -21px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: -30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 584px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-list-1 {
  width: 770px;
  margin: 25px -254px 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 435px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-7 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 13px 1px 0 132px;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  margin: 0 1px 0 132px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-7 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  margin: 13px 1px 0 132px;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  margin: 0 1px 0 132px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-7 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-7 .u-text-9 {
  font-size: 1.25rem;
  margin: 13px 1px 0 132px;
}

.u-section-7 .u-text-10 {
  font-size: 1.25rem;
  margin: 0 1px 0 132px;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 1px;
}

.u-section-7 .u-icon-4 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
  --text-color-var: #ceda00;
}

.u-section-7 .u-text-12 {
  font-size: 1.25rem;
  margin: 13px 1px 0 132px;
}

.u-section-7 .u-text-13 {
  font-size: 1.25rem;
  margin: 0 1px 0 132px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 533px;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 0 8px;
}

.u-section-7 .u-image-1 {
  width: 524px;
  --radius: 50px;
  left: auto;
  right: 25px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-7 .u-list-1 {
    width: 423px;
    margin-right: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-7 .u-list-1 {
    margin: 41px auto -16px 25px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 630px;
  }

  .u-section-7 .u-image-1 {
    width: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-text-13 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 443px;
    margin-bottom: 0;
    margin-top: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-7 .u-image-1 {
    object-position: 50% 0%;
    height: 268px;
    width: auto;
  }
}